<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>10124</id>
  <defaultcontrol>2</defaultcontrol>
  <allowoverlay>yes</allowoverlay>
  <controls>
    <!-- Description de l'écran -->
    <control>
      <description>BG</description>
      <type>image</type>
      <id>0</id>
      <width>720</width>
      <height>576</height>
    </control>
    <!-- Description du logo du nom du plugin en haut à gauche -->
    <control>
      <type>image</type>
      <id>0</id>
      <posX>60</posX>
      <posY>40</posY>
      <texture flipY="true" diffuse="Thumb_Mask.png">kazer_logo.png</texture>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="500">WindowClose</animation>
    </control>
    <!-- Libellé Guide Télé -->
    <control>
      <description>Libellé Guide Télé</description>
      <type>label</type>
      <id>0</id>
      <posX>300</posX>
      <posY>88</posY>
      <label>Guide Télé</label>
      <font>font16</font>
      <align>right</align>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <!-- Description du logo en bas à gauche -->
    <control>
      <type>image</type>
      <id>0</id>
      <posX>77</posX>
      <posY>400</posY>
      <width>161</width>
      <height>158</height>
      <texture>hover_kazer.png</texture>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="500">WindowClose</animation>
    </control>
    <!-- Description de la date -->
    <control>
      <description>Date</description>
      <type>label</type>
      <id>0</id>
      <posX>700</posX>
      <posY>50</posY>
      <label>#date</label>
      <align>right</align>
      <font>font14</font>
      <textcolor>ffa9d0f7</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="500">WindowClose</animation>
    </control>
    <!-- Description de l'heure -->
    <control>
      <description>Time</description>
      <type>label</type>
      <id>0</id>
      <posX>700</posX>
      <posY>70</posY>
      <label>#time</label>
      <align>right</align>
      <font>font14</font>
      <textcolor>ffa9d0f7</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="500">WindowClose</animation>
    </control>
    <!--****** menu ******-->
    <control>
      <type>group</type>
      <description>group element</description>
      <posX>60</posX>
      <posY>160</posY>
      <layout>StackLayout</layout>
      <control>
        <description>Guide Télé</description>
        <type>button</type>
        <id>99</id>
        <label>Voir le Guide Télé</label>
        <hyperlink>600</hyperlink>
        <onleft>99</onleft>
        <onright>99</onright>
        <onup>99</onup>
        <ondown>2</ondown>
      </control>
      <control>
        <description>Download</description>
        <type>button</type>
        <id>2</id>
        <label>Télécharger</label>
        <onleft>2</onleft>
        <onright>2</onright>
        <onup>99</onup>
        <ondown>3</ondown>
      </control>
      <control>
        <description>Update</description>
        <type>button</type>
        <id>3</id>
        <label>Mettre à jour</label>
        <textcolor>ffffffff</textcolor>
        <colordiffuse>ffffffff</colordiffuse>
        <onleft>3</onleft>
        <onright>3</onright>
        <onup>2</onup>
        <ondown>9</ondown>
      </control>
      <control>
        <description>Restaurer</description>
        <type>button</type>
        <id>9</id>
        <label>Restaurer</label>
        <font>font13</font>
        <textcolor>ffffffff</textcolor>
        <colordiffuse>ffffffff</colordiffuse>
        <onleft>9</onleft>
        <onright>9</onright>
        <onup>3</onup>
        <ondown>99</ondown>
      </control>
    </control>
    <!-- Libellé date tvguide MP  -->
    <control>
      <description>Libellé date tvguide MP</description>
      <type>label</type>
      <id>4</id>
      <posX>130</posX>
      <posY>300</posY>
      <label>Date du guide télé de MediaPortal : </label>
      <align>left</align>
      <textcolor>White</textcolor>
    </control>
    <!-- Libellé date tvguide kazer (caché par défaut) -->
    <control>
      <description>Libellé date tvguide kazer</description>
      <type>label</type>
      <id>5</id>
      <posX>130</posX>
      <posY>320</posY>
      <label>Date du guide télé de kazer : </label>
      <align>left</align>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- Libellé date de la sauvegarde (caché par défaut) -->
    <control>
      <description>Libellé date de la sauvegarde</description>
      <type>label</type>
      <id>10</id>
      <posX>130</posX>
      <posY>340</posY>
      <label>Date de la dernière sauvegarde : </label>
      <align>left</align>
      <font>font13</font>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- Libellé date du guide télé dans la sauvegarde (caché par défaut) -->
    <control>
      <description>Libellé date du guide télé dans la sauvegarde</description>
      <type>label</type>
      <id>11</id>
      <posX>130</posX>
      <posY>360</posY>
      <label>Date du guide Télé dans la sauvegarde : </label>
      <align>left</align>
      <font>font13</font>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- date tvguide MediaPortal  -->
    <control>
      <description>date tvguide MediaPortal</description>
      <type>label</type>
      <id>6</id>
      <posX>440</posX>
      <posY>300</posY>
      <label>-</label>
      <align>left</align>
      <textcolor>White</textcolor>
    </control>
    <!-- date tvguide kazer (caché par défaut) -->
    <control>
      <description>date tvguide kazer</description>
      <type>label</type>
      <id>7</id>
      <posX>440</posX>
      <posY>320</posY>
      <label>-</label>
      <align>left</align>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- date de la sauvegarde (caché par défaut)  -->
    <control>
      <description>date de la sauvegarde</description>
      <type>label</type>
      <id>12</id>
      <posX>440</posX>
      <posY>340</posY>
      <label>-</label>
      <align>left</align>
      <font>font13</font>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- date du guide télé dans la sauvegarde (caché par défaut)  -->
    <control>
      <description>date du guide télé dans la sauvegarde</description>
      <type>label</type>
      <id>13</id>
      <posX>440</posX>
      <posY>360</posY>
      <label>-</label>
      <align>left</align>
      <font>font13</font>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
    </control>
    <!-- Libellé d'information  -->
    <control>
      <description>Libellé d'information</description>
      <type>label</type>
      <id>8</id>
      <posX>250</posX>
      <posY>460</posY>
      <label>-</label>
      <align>left</align>
      <textcolor>White</textcolor>
    </control>
  </controls>
</window>